> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Do schedule review

> POST /public/v1/projects/{projectId}/schedule-review



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))



### Body: application/json (object)

- **fileId** (string(uuid))

- **name** (string)

- **dataDate** (string(date-time))



## Responses
### 200
OK

#### Body: */* (object)
- **projectId** (integer(int64))

- **jobId** (string(uuid))



[Powered by Bump.sh](https://bump.sh)
